Class | RSS::Maker::RSS20
In: | rss/maker/trackback.rb rss/maker/2.0.rb
Parent: | Object

### Methods

new

### Classes and Modules

Class RSS::Maker::RSS20::Channel
Class RSS::Maker::RSS20::Image
Class RSS::Maker::RSS20::Items
Class RSS::Maker::RSS20::Textinput

### Public Class methods

new(rss_version="2.0")

[Source]

    # File rss/maker/2.0.rb, line 10
          def initialize(rss_version="2.0")
            super
          end

[Validate]